#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-DciwlamNgOnF7x84VLuXMs
key:                  pointed-5.0.2-DciwlamNgOnF7x84VLuXMs
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  ebceba08cf72700c6d69c433cb8e7f03
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-DciwlamNgOnF7x84VLuXMs
depends:
    base-4.15.0.0 comonad-5.0.8-20KzMvQld3W3vKZ0ntORXR
    containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    kan-extensions-5.2.2-IBV4ewbRJQPKEMUP9o7dsm
    semigroupoids-5.3.5-IWTY5nldYyeAByyBl1oQ5G stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 transformers-0.5.6.2
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

